/*****************************************************************
*********** Common Styles
******************************************************************/

/* ********** Standard-Tags/Fonts ********** */

body, html {
    width: 100%;
    margin: 0;
    padding: 0;
}

* {
    color: #1F1F1F;
}

/* offset for anchor-links */
:target {
    display: block;    
    position: relative;     
    top: -200px;
    visibility: hidden;
}


body {
    font-size: 18px;
}

h1 {
    font-size:38px;
    font-family:"Avenir LT W05_85 Heavy";
    font-weight: normal;
}

h1 span {
    display: block;
    color: #016098;
    font-size: 38px;
    line-height: 32px;
    font-weight: 700;
    padding: 12px 0;
}
h1 span.big {
    font-family:"Avenir LT W05_85 Heavy";
    font-weight: normal;
}
h1 span.small {
    font-family:"Avenir LT W05_45 Book";
    font-weight: normal;
    font-size: 30px;
}

h2 {
    font-size: 23px;
    margin-bottom: 20px;
    font-family:"Avenir LT W05_85 Heavy";
    font-weight: normal;
}

h3 {
    color:#cc3f35;
}

strong {
    font-weight: 700;
}

em {
    font-style: italic;
}

p, a {
    font-size: 18px;
    font-family: 'Avenir LT W05_35 Light';
}

a, .link,
a span {
    color: #016098;
}
a:hover  {
    color: #016098;
}

.contentbox {
    font-family: 'Avenir LT W05_35 Light';
}
.contentbox ul {
    font-size: 18px;
    line-height: 21px;
}

.overlay-container h2 {
    color: #fff;
    font-size: 26px;
}


.content-section h2 {
    color: #016098;
    font-size: 26px;
}

/*##### text ####*/

.text a:hover{
    color: #808080;
}

.text ul {
    list-style: disc;
}
.text ol {
    list-style: decimal;
}
.text li {
    float: none;
}

.content-canvas {
    width: 100% !important;
}


.bg-fullwidth {
    width: 100%;
    background-color:  rgba(1,96,152,1 );
}

.content-section {
    padding: 20px;
    color: #1F1F1F;
}
@media only screen and (min-width: 1080px) {
    .content-section {
        padding: 0 260px;
    }
}
@media only screen and (min-width: 1080px) and (max-width: 1499px) {
    .content-wrapper {
        padding: 0 120px 0 345px;
    }
    .content-section {
        padding: 0 60px 0 260px;
    }
}
@media only screen and (min-width: 1500px) {
    .content-section {
        padding: 0 260px 0 260px;
    }

    .content-wrapper {
        padding: 0 345px 0 345px;
    }
}

@media only screen and (min-width: 1080px) {
    .content-wrapper {
        margin: 0 auto;
        /*padding: 0 345px 0 345px;*/
        /*max-width: 1210px;*/
    }
}

.watermark-container {
    background-image: url('../_images/bmro_website/logo-bmro-white.png');
    background-repeat: no-repeat;
    background-position: 100% 50%;
}
.watermark-logo {
    background-size: 40%;
}
.watermark-logo-big {
    background-size: 70%;
}
.overlay-container {
    background-color: rgba(1,96,152,0.95);
}
.textbox {
    margin-top: 20px;
    padding: 20px;
}
@media only screen and (min-width: 1080px) {
    .textbox {
        padding: 10px 0 0 0;
    }
}
.textbox p {
    margin-bottom: 26px;
}

.textbox ul li {
    float: none;
    text-indent: -40px;
    padding-left: 40px;
}
.textbox ul li::before {
    content: url('../_images/bmro_website/aufzaehlungslinie.png');
    margin-right: 10px;
}
@media only screen and (min-width: 1080px) {
    .textbox.intro {
        padding-top: 70px;
    }
}
.overlay-container p {
    color: #fff;
    font-size: 18px;
}
@media only screen and (min-width: 1080px) {
    .faq-container {
        margin: -175px 0 -100px 0;
    }
}


/* END Content */

/*****************************************************************
*********** Page Layout
******************************************************************/

.page-canvas-resize {
    margin: 0 !important;
}

#detail-container .contentbox {
    margin-bottom: 100px;
}

#head-canvas {
    background-image: url('../_images/bmro_website/header-image.jpg');
    background-size: cover;
    margin: 0 !important;
    max-width: 1920px;
}

@media only screen and (max-width: 1079px) {
    #head-canvas {
        min-height: 200px;
    }
    #detail-container .contentbox {
        margin-bottom: 50px;
    }
}

@media only screen and (min-width: 1080px) {
    #head-canvas {
        background: none;
        min-height: 200px;
    }
    .headimage {
        background-image: url('../_images/bmro_website/header-image.jpg');
        background-size: cover;
        min-height: 400px;
        width: 100%;
        margin: -60px 0 0 0;
    }
}

#logo {
    display: block;
}
.logo-container {
    max-width: 80%;
    display: flex;
}
@media only screen and (min-width: 1080px) {
    .logo-container {
        width: 100%;
        margin: -6px 0 13px 68px;
    }
}
.logo-headline {
    color: #016098;
    font-weight: 900;
    font-size: 20px;
    margin: 150px 0 0 -30px;
    /*    margin-left: -150px;*/
    font-family:"Avenir LT W05_85 Heavy";
    font-weight: normal;
}
@media only screen and (max-width: 1079px) {
    #logo .logo-img {
        height: auto;
        width: 100px;
    }
    .logo-headline {
        margin: 66px 0 0 -100px;
    }
}
@media only screen and (max-width: 1079px) {
    .logo-headline {
        display: none;
    }
}

@media only screen and (max-width: 1220px) {
    #main-canvas{
        padding: 25px 30px 0px;
    }
}

#site_headline{
    color: #cc3f35;
    /*font-family: 'Avenir';
    font-weight: 700;*/
    padding-bottom: 55px;
}

.link:hover{
    color: #808080;
}


@media only screen and (min-width: 1080px) {
    .start {
        margin: 0 0 0 260px !important;
        padding: 50px 0 39px 0 !important;
    }
}


/*#### Footer ####*/

.footer-logo {
    max-height: 160px;
    width: auto;
    margin: 0 auto;
}

#footer-canvas  {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

@media only screen and (min-width: 1200px) {
    #footer-canvas {
        max-width: 1920px !important;
        padding: 45px 345px 45px 345px !important;
    }
}

@media only screen and (min-width: 1080px) and (max-width: 1199px) {
    #footer-canvas {
        flex-direction: column;
        padding: 45px 120px 45px 260px !important;
    }
    #footer-canvas .column {
        text-align: left;
        padding-left: 70px;
        margin-left: 0;
    }
    #footer-canvas .column.left-column {
        /* Logo */
        padding-left: 25px;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1499px) {
    #footer-canvas {
        padding: 45px 120px 45px 260px !important;
    }
}
@media only screen and (max-width: 1079px) {
    #footer-canvas {
        flex-direction: column;
        /*flex-wrap: nowrap;*/
        padding: 25px 25px 25px 25px !important;
    }
    #footer-canvas .column {
        text-align: left;
        padding-left: 70px;
        margin-left: 0;
    }
    #footer-canvas .column.left-column {
        /* Logo */
        padding-left: 25px;
    }
}





.footer-background {
    background-color: #016098;
    padding-bottom: 10px;
}
#footer-canvas a:hover{
    color: #D4D6D5;
}

.footer-headline {
    color: #fff;
    font-size: 23px;
}

#footer-canvas .text,
#footer-canvas .text-p,
#footer-canvas .copyright,
#footer-bar-left,
#footer-bar-right,
#footer-canvas a {
    color: #fff;
    font-size: 18px;
    font-family: 'Avenir LT W05_35 Light';
}
#footer-canvas .text b {
    color: #fff;
    font-size: 18px;
    font-family:"Avenir LT W05_85 Heavy";
    font-weight: normal;
}

#footer-canvas .column.center-left-column,
#footer-canvas .column.center-right-column,
#footer-canvas .column.right-column {
    margin-top:20px;
}

ul.nav-footer {
    padding: 0;
}
.nav-footer-link:hover span{
    color: #D4D6D5;
}

.back-to-top {
    background-color: #016098;
    color: #fff;
}
.back-to-top .fa-arrow-up{
    color: #fff;
}





/*****************************************************************
*********** Navigation
******************************************************************/

#main-navigation {
    padding-left: 12px;
}
@media only screen and (max-width: 1079px) {
    #main-navigation {
        display:none;
    }
}
#main-navigation.sticky {
    background-color: #FFFFFF;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
}

#logo.sticky {
    position: fixed;
    top: 0;
    z-index: 10001;
}

.nav1 {
    margin: 0 260px;
    max-width: 500px;
}
.nav1 li {
    list-style-type: none;
    margin: 0 5px;
}
.nav1-link.active, .nav1-link:hover{
    background-color: #fff;
}

.nav1-link.active span, .nav1-link:hover span{
    color: #016098;
}

.nav1-link {
    color: #016098;
    padding: 10px 15px;
    display: inline-block;
    margin-right: 10px;
    text-decoration: none;
    font-family:"Avenir LT W05_45 Book";
    font-size: 22px;
}

.nav1-link span {
    font-family:"Avenir LT W05_45 Book";
    font-size: 22px;
}

/*****************************************************************
*********** Mobile Navigation
******************************************************************/

.menu-line {
    background-color: #016098;
}

.nav1-mobile-div{
    background-color: #FFFFFF;
}
.mobile-div{
    background-color: #FFFFFF;
}

/* ********** nav1-mobile ********** */

.nav1-mobile-item {
    display: block;
    margin-bottom: 5px;
    color: #FFFFFF;
    float: none;
    clear: both;
}


.nav1-mobile-item:hover
.subnav-nav-trigger::before{
    color: #016098;
}

.nav1-mobile-link {
    /*font-size: 30px;*/
    padding: 5px 5px 5px 42px;
    display: block;
    /*padding: 5px 15px;*/
    /*float: left;*/

}

.nav1-mobile-link span{
    font-size: 18px;
    /*line-height: 27px;*/
    color: #016098;
    font-weight: 300;
}

.nav1-mobile-link.active span,
.nav1-mobile-link:hover span {
    color:#016098;
}




/* ********** nav1-mobile ********** */

.menu-trigger {
    background-color: #FFFFFF;
    padding:10px 10px 5px 10px;
    position: fixed;
    top: 10px;
    z-index: 1000;

}

.nav2-mobile{
    display: none;
    overflow: hidden;
    /*margin-top: 10px;*/
}
.nav2-mobile-item{
    padding-left: 20px;
}

.nav2-mobile-link {
    padding: 5px;
    margin-bottom: 5px;
    display: inline-block;
}
.nav2-mobile-link span{
    color: #292929;
    font-weight: 300;
}

.nav2-mobile-link.active span,
.nav2-mobile-link:hover span{
    color:#cc3f35;
}

.subnav-nav-trigger.active {
    color: #cc3f35;
}



/*****************************************************************
*********** PageElements
******************************************************************/

/* ********** accordion-main ********** */

.pageElement-accordion-main input.accordion {
    display: none;
}

.pageElement-accordion-main .accordion-wrapper {
    margin: 0 auto;
}
@media only screen and (min-width: 1079px) {
    .pageElement-accordion-main .accordion-items {
        padding: 0 85px 0 85px;
    }
}
.pageElement-accordion-main .accordion-button { /* label */
    display: block;
    padding: 10px;
    text-indent: -30px;
    padding-left: 40px;
    background-color: #016098;
    margin-bottom: 10px;
    outline: none;
    cursor: pointer;
    transition: ease .7s;
    position: relative;
}
.pageElement-accordion-main .accordion-button span {
    font-size: 20px;
    font-family:"Avenir LT W05_85 Heavy";
    font-weight: normal;
    color: #fff;
    margin-left: 30px;
}
.pageElement-accordion-main label::before{
    content: url('../_images/bmro_website/dropdown-geschlossen.png');
    position: absolute;
    left: 28px;
    top: -1px;
    transform: scale(.4);
}
.pageElement-accordion-main input.accordion:checked + label::before {
    content: url('../_images/bmro_website/dropdown-offen.png');
    left: 20px;
    top: 8px;
    transform: scale(.4);
}
.pageElement-accordion-main .accordion-panel { /* content */
    background-color: #D4D6D5;
    padding: 40px;
    margin: -10px 0 10px 0;
}
.pageElement-accordion-main .accordion-panel p {
    padding-bottom: 11px;
}
.pageElement-accordion-main .accordion-panel ul {
    list-style: square;
    /*    padding-bottom: 11px;*/

}
.pageElement-accordion-main .accordion-panel ul li {
    display: block;
    padding-left: 40px;
    text-indent: -40px;
    padding-bottom: 11px;
}

.pageElement-accordion-main .accordion-panel ul li::before {
    content: url('../_images/bmro_website/aufzaehlungslinie.png');
    margin-right: 10px;

}

.pageElement-accordion-main input.accordion + label + .accordion-panel {
    display: none;
}
.pageElement-accordion-main input.accordion:checked + label + .accordion-panel {
    display: block;
}



/* ********** pageElement-imagebox-main ********** */

.pageElement-imagebox-main {
    margin-top: 200px;
    position: relative;
}

.pageElement-imagebox-main .textbox-vita {
    position: relative;
    top: 166px;
}

.pageElement-imagebox-main blockquote {
    font-family:"Avenir LT W05_85 Heavy";
    font-weight: normal;
    font-size: 30px;
    color: #fff;
    margin-top: 90px;
}
.pageElement-imagebox-main .image-layer-img {
    max-width: 470px;
    height: auto;
}

@media only screen and (min-width: 1300px) {
    .pageElement-imagebox-main .image-layer {
        margin: -95px 144px 95px 0;
        float: left;
        position: relative;
        z-index: 2;
        width: 39%;
    }
}

@media only screen and (max-width: 1079px) {
    .pageElement-imagebox-main .image-layer {
        margin-left: 25px;
    }

    .pageElement-imagebox-main .textbox-vita {
        padding-left: 25px;
        width: 80%;
    }

}
@media only screen and (max-width: 1299px) {
    .pageElement-imagebox-main .image-layer {
        top:-100px;
        float: none;
        position: relative;
        z-index: 2;
        width: 40%;
    }

    .pageElement-imagebox-main .textbox-vita {
        position: relative;
        top:-80px;
    }

    .pageElement-imagebox-main .textbox-vita .overlay-container h2 {
        font-size: 18px;
    }

    .pageElement-imagebox-main blockquote {
        font-size: 18px;
        margin-top:11px;
    }
}


@media only screen and (min-width: 1300px) and (max-width: 1600px) {


    .pageElement-imagebox-main .textbox-vita {
        position: relative;
        top:0;
        padding-top:25px;
        padding-left: 25px;
        font-size: 24px;
    }

    .pageElement-imagebox-main .textbox-vita .overlay-container h2 {
        font-size: 24px;
    }

    .pageElement-imagebox-main blockquote {
        font-size: 24px;
        margin-top:11px;
    }
}



/* ********** pageElement-text-main ********** */
@media only screen and (max-width: 1079px) {

    .pageElement-text-main h2 {

    }

    .pageElement-text-main .textbox {
        padding: 0px;
    }
}

@media only screen and (min-width: 1080px) {


    .pageElement-text-main .textbox {
        padding: 0 85px;
    }
}

/* ********** pageElement-textbox-main ********** */

.pageElement-textbox-main .textbox{
    padding-bottom: 65px;
}
.pageElement-textbox-main a {
    color: #FFFFFF;
    text-decoration: underline;
}
@media only screen and (max-width: 1079px) {
    .pageElement-textbox-main .textbox{
        padding-left: 30px;
    }
}


/* ********** pageElement-contact-main ********** */

.pageElement-contact-main address {
    color: #fff;
    font-size: 18px;
}

.pageElement-contact-main .address {
    margin-top: 30px;
    padding: 30px 0 65px 0;
}
.pageElement-contact-main .content-address a {
    color: #FFFFFF;
}
.pageElement-contact-main .content-address .textbox {
    padding-left: 86px;
}

.pageElement-contact-main .content-address {
    padding-left: 260px;
    margin-bottom: 100px;
}

@media only screen and (max-width: 1079px) {
    .pageElement-contact-main .content-address {
        padding-left: 25px;
        margin-bottom: 100px;
    }
    .pageElement-contact-main .content-address .textbox {
        padding-left: 0px;
    }
}


